DIY Electric Car Forums banner

1 - 1 of 1 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1 (Edited)
Hello, Friends. I am repairing a "Crown" forklift equiped with a zapi b1s dual controller. It shows error "4 blinks". Could you tell me which version of zpwinconsole is compatible with this controller? I have tried version 1.18 on my pc, it says that the chopper connected uses a different serial protocol. Thanks in advance.
 
1 - 1 of 1 Posts
Top